Subject: Reply-To

From: "Arthur H. Johnson II" <[email-masked]>
Date: Tue, 4 Feb 2003 14:09:07 -0500 (EST)

I can't get Reply-To to work correctly in Pine.  I followed the directions
located here:

http://www.washington.edu/computing/faqs/html/pine.replyto

But no luck.  The reply-to gets set to the from attribute no matter what.

If this helps, I have another customized header to set my from address.
Not sure if thats relivent.

-- 

Arthur H. Johnson II
Senior Systems Engineer

The Linux Box
206 S. Fifth Ave. Suite 150
Ann Arbor, MI  48104

tel.  734-761-4689
fax.  734-769-8938
pgr.  734-882-0323
cel.  810-610-9583
txt.  [email-masked]
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------